﻿.fascia1-home {
    font-size: 35px;
    line-height: 40px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
}

    .fascia1-home strong {
        font-weight: 700;
        color: #005c82;
    }
#fascia2-home {
    position: relative;
}

#fascia2-home-sx {
    width: 34%;
}

#fascia2-home-titolo,
.pagina-testo h2{
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ccd436;
}

#fascia2-home-testo {
    font-size: 16px;
}

#fascia2-home-image {
    position: absolute;
    top: 0;
    right: 0;
    width: 50%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
#fascia3-home {
    position: relative;
}

#fascia3-home-dx {
    width: 34%;
    margin-left: 66%;
}

#fascia3-home-titolo {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    color: #005c82;
}

#fascia3-home-testo {
    font-size: 16px;
}

#fascia3-home-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.fascia4-home-link-align {
    text-align: center;
}

.fascia4-home-link:link,
.fascia4-home-link:visited {
    display: inline-block;
    font-weight: 700;
    font-size: 18px;
    color: #58595b;
    text-transform: uppercase;
    background-color: #ccd436;
    padding: 0 40px 0 40px;
    line-height: 40px;
    height: 40px;
}

.fascia4-home-link:hover {
    color: #ccd436;
    background-color: #58595b;
}

.fascia4-home {
}

.fascia4-home-titolo {
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ccd436;
}

.fascia4-home-testo {
    font-size: 16px;
}

    .fascia4-home-testo ul {
        list-style: none;
    }

        .fascia4-home-testo ul li {
        }

            .fascia4-home-testo ul li .listText {
                float: left;
                width: calc(100% - 70px);
                margin-left: 30px;
            }

            .fascia4-home-testo ul li:before {
                display: block;
                width: 40px;
                height: 40px;
                float: left;
                margin-top: 5px;
                font-weight: 700;
                font-size: 30px;
                color: #FFFFFF;
                background-color: #ccd436;
                line-height: 40px;
                text-align: center;
                -webkit-border-radius: 20px;
                -moz-border-radius: 20px;
                border-radius: 20px;
            }

            .fascia4-home-testo ul li.list1:before {
                content: "1";
            }

            .fascia4-home-testo ul li.list2:before {
                content: "2";
            }

            .fascia4-home-testo ul li.list3:before {
                content: "3";
            }
.fascia4-home-testo2 {
    font-size: 16px;
}
.centratore-big {
    width: 1215px;
}

#fascia5-home {
}

#fascia5-home-titolo,
h1.pagina-titolo {
    font-size: 55px;
    color: #005c82;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

#fascia5-home-sottotitolo {
    font-size: 16px;
    color: #3f3f3f;
    font-weight: 700;
    text-align: center;
}

.fascia5-box {
    position: relative;
}

.fascia5-box-top {
    position: absolute;
    top: 85px;
    width: 225px;
    height: 180px;
    z-index: 103;
}

.fascia5-box-bottom {
    text-align: center;
    position: absolute;
    top: 315px;
    left: 75px;
    width: 395px;
    z-index: 103;
}

    .fascia5-box-bottom hr {
        border: 0;
        height: 1px;
        margin: 10px 0 10px 0;
    }

.fascia5-box-top-number {
    position: absolute;
    left: -75px;
    top: -45px;
    font-weight: 700;
    font-size: 110px;
    line-height: 80px;
    color: #3f3f3f;
    width: 65px;
    text-align: center;
}
.fascia5-box-top-align {
    position:relative;
}
.fascia5-box-top-top {
    position: relative;
    z-index: 101;
    top: 0;
}

.fascia5-box-top-bottom {
    position: absolute;
    top: 100%;
    z-index: 100;
}

.fascia5-box-bottom-align {
    position: relative;
}
.fascia5-box-bottom-top {
    position: absolute;
    bottom:100%;
    left: 0;
    z-index: 100;
}

.fascia5-box-bottom-bottom {
    position: relative;
    z-index: 101;
}

.fascia5-box-top-settore {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}

.fascia5-box-top-titolo {
    font-size: 28px;
    line-height: 25px;
    text-transform: uppercase;
    margin: 10px 0 10px 0;
}

.fascia5-box-top-testo {
    font-size: 15px;
    line-height: 15px;
}

.fascia5-box-link-align {
    text-align: center;
    position: absolute;
    bottom: 50px;
    left: 0;
    width: 545px;
    z-index: 103;
}

.fascia5-box-link:link,
.fascia5-box-link:visited {
    display: inline-block;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    padding: 0 25px 0 25px;
    line-height: 45px;
    height: 45px;
}



.fascia5-box1 {
    float: left;
    width: 46%;
    margin-left: 4%;
}

    .fascia5-box1 .fascia5-box-top-top,
    .fascia5-box1 .fascia5-box-top-bottom {
        left: -8%;
    }

    .fascia5-box1 .fascia5-box-top {
        left: 25px;
    }

    .fascia5-box1 .fascia5-box-top-settore,
    .fascia5-box1 .fascia5-box-top-titolo,
    .fascia5-box1 .fascia5-box-top-testo {
        color: #3f3f3f;
    }

    .fascia5-box1 .fascia5-box-bottom {
        color: #FFFFFF;
    }

        .fascia5-box1 .fascia5-box-bottom hr {
            background-color: #337d9b;
        }

    .fascia5-box1 .fascia5-box-link:link,
    .fascia5-box1 .fascia5-box-link:visited {
        color: #58595b;
        background-color: #ccd436;
    }

    .fascia5-box1 .fascia5-box-link:hover {
        color: #ccd436;
        background-color: #58595b;
    }

.fascia5-box2 {
    float: right;
    width: 46%;
    margin-right: 4%;
}
    .fascia5-box2 .fascia5-box-top-align {
        text-align: right;
    }
    .fascia5-box2 .fascia5-box-top-top,
    .fascia5-box2 .fascia5-box-top-bottom {
        right: -8%;
    }

    .fascia5-box2 .fascia5-box-top {
        right: 25px;
    }

    .fascia5-box2 .fascia5-box-top-settore,
    .fascia5-box2 .fascia5-box-top-titolo,
    .fascia5-box2 .fascia5-box-top-testo {
        color: #ffffff;
    }

    .fascia5-box2 .fascia5-box-bottom {
        color: #3f3f3f;
    }

        .fascia5-box2 .fascia5-box-bottom hr {
            background-color: #c0c478;
        }

    .fascia5-box2 .fascia5-box-link:link,
    .fascia5-box2 .fascia5-box-link:visited {
        color: #FFFFFF;
        background-color: #669db4;
    }

    .fascia5-box2 .fascia5-box-link:hover {
        color: #669db4;
        background-color: #FFFFFF;
    }

.fascia5-box3 {
    float: left;
    width: 46%;
    margin-left: 4%;
}

    .fascia5-box3 .fascia5-box-top-top,
    .fascia5-box3 .fascia5-box-top-bottom {
        left: -8%;
    }

    .fascia5-box3 .fascia5-box-top {
        left: 25px;
    }

    .fascia5-box3 .fascia5-box-top-settore,
    .fascia5-box3 .fascia5-box-top-titolo,
    .fascia5-box3 .fascia5-box-top-testo {
        color: #ffffff;
    }

    .fascia5-box3 .fascia5-box-bottom {
        color: #3f3f3f;
    }

        .fascia5-box3 .fascia5-box-bottom hr {
            background-color: #c0c478;
        }

    .fascia5-box3 .fascia5-box-link:link,
    .fascia5-box3 .fascia5-box-link:visited {
        color: #FFFFFF;
        background-color: #669db4;
    }

    .fascia5-box3 .fascia5-box-link:hover {
        color: #669db4;
        background-color: #FFFFFF;
    }

.fascia5-box4 {
    float: right;
    width: 46%;
    margin-right: 4%;
}
    .fascia5-box4 .fascia5-box-top-align {
        text-align: right;
    }
    .fascia5-box4 .fascia5-box-top-top,
    .fascia5-box4 .fascia5-box-top-bottom {
        right: -8%;
    }

    .fascia5-box4 .fascia5-box-top {
        right: 25px;
    }

    .fascia5-box4 .fascia5-box-top-settore,
    .fascia5-box4 .fascia5-box-top-titolo,
    .fascia5-box4 .fascia5-box-top-testo {
        color: #3f3f3f;
    }

    .fascia5-box4 .fascia5-box-bottom {
        color: #FFFFFF;
    }

        .fascia5-box4 .fascia5-box-bottom hr {
            background-color: #337d9b;
        }

    .fascia5-box4 .fascia5-box-link:link,
    .fascia5-box4 .fascia5-box-link:visited {
        color: #58595b;
        background-color: #ccd436;
    }

    .fascia5-box4 .fascia5-box-link:hover {
        color: #ccd436;
        background-color: #58595b;
    }
#fascia-footer {
    font-size: 15px;
}

#footer-sx {
    float: left;
    max-width: 73%;
}

#footer-dx {
    float: right;
    max-width: 23%;
}

#footer-sx a:link,
#footer-sx a:visited {
    color: #005c82;
    font-style: italic;
}

#footer-dx a:link,
#footer-dx a:visited {
    color: #3f3f3f;
}

#fascia-footer a:hover {
    text-decoration: underline
}
.TextBox {
    width: 32%;
    margin-left: 2%;
    float: left;
    margin-bottom: 2%;
    position: relative;
}

    .TextBox.first {
        margin-left: 0;
    }

    .TextBox input {
        border: 0;
        width: 100%;
        height: 50px;
        line-height: 50px;
        padding: 0 15px 0 15px;
        box-sizing: border-box;
        font-family: 'Poppins', sans-serif;
        font-size: 18px;
        color: #3f3f3f;
    }

        .TextBox input::-webkit-input-placeholder {
            opacity: 1;
            text-transform: uppercase;
        }

        .TextBox input::-moz-placeholder {
            opacity: 1;
            text-transform: uppercase;
        }

        .TextBox input:-ms-input-placeholder {
            opacity: 1;
            text-transform: uppercase;
        }

        .TextBox input:-moz-placeholder {
            opacity: 1;
            text-transform: uppercase;
        }

        .TextBox input:placeholder-shown {
            opacity: 1;
            text-transform: uppercase;
        }
.upper {
    text-transform: uppercase;
}

.RadioButtonList {
    list-style: none;
    padding: 0;
}

    .RadioButtonList li {
        display: inline-block;
        width: 35%;
        margin-left: 20%;
        margin-bottom: 15px;
    }

        .RadioButtonList li:nth-child(odd) {
            margin-left: 0;
        }

    .RadioButtonList input {
        display: none;
    }

    .RadioButtonList li label::before {
        content: ' ';
        display: inline-block;
        width: 50px;
        height: 50px;
        background-color: #FFFFFF;
        line-height: 50px;
        vertical-align: middle;
        margin-right: 15px;
        cursor: pointer;
        -webkit-border-radius: 25px;
        -moz-border-radius: 25px;
        border-radius: 25px;
    }

    .RadioButtonList li.checked label::before {
        background-image: url('../private_images/ui/rdb_sel.png');
        background-repeat: no-repeat;
        background-position: center center;
    }

.CheckBox {
    position: relative;
}
.CheckBox input {
    display: none;
}

.CheckBox label::before {
    content: ' ';
    display: inline-block;
    width: 30px;
    height: 30px;
    background-color: #FFFFFF;
    line-height: 30px;
    vertical-align: middle;
    margin-right: 15px;
    cursor: pointer;
}

.CheckBox.checked label::before {
    background-image: url('../private_images/ui/chb_sel.png');
    background-repeat: no-repeat;
    background-position: center center;
}

.form-link-align {
    text-align: center;
}

.form-link:link,
.form-link:visited {
    display: inline-block;
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    padding: 0 45px 0 45px;
    line-height: 45px;
    height: 45px;
    color: #58595b;
    background-color: #ccd436;
}

.form-link:hover {
    color: #ccd436;
    background-color: #58595b;
}
#fascia-form {
    background-color: #005c82;
    font-size: 16px;
    color: #ffffff;
}

#fascia-form-titolo {
    font-size: 35px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
}
.RequiredField {
    position:relative;
}
.RequiredField input {
    display:none;
}
.label-required {
    font-size:13px;
}
.pagina-testo-mobile {
    display:none;
}
#iscrizione-gratuita:link,
#iscrizione-gratuita:visited {
    position: absolute;
    right: 180px;
    top: 35px;
    z-index: 200;
    display: inline-block;
    font-weight: 700;
    font-size: 12px;
    color: #58595b;
    text-transform: uppercase;
    background-color: #ccd436;
    padding: 0 15px 0 15px;
    line-height: 30px;
    height: 30px;
}

#iscrizione-gratuita:hover {
    color: #ccd436;
    background-color: #ffffff;
}

#logo-small {
    display: none;
    position: absolute;
    left: 135px;
    top: 35px;
    z-index: 100;
}

#testata-fixing.fixing {
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    background-color: #454545;
    z-index: 1000;
    transition-property: top;
    transition-duration: 1s;
}

#testata-fixing.fixed {
    top: 0;
}

#testata-fixing.fixing #apri-menu {
    position: relative;
}

#testata-fixing.fixing #logo-small {
    display: inline-block;
}
.pagina-testo a {
    color: #005c82;
}